uuid: 83a53746-870c-4c9a-8236-cebd5f7b7d97
langcode: fr
status: true
dependencies:
  config:
    - node.type.projet
id: node.projet.title
field_name: title
entity_type: node
bundle: projet
label: Nom
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
